@charset "UTF-8";
#body #content .style16 {
	float: none;
	height: 200px;
	width: 500px;
}
.gazou1 {
	float: left;
	height: 200px;
	width: 700px;
	clear: none;
	left: 50%;
	right: 50%;
	margin-left: 30px;
}
#body .style47 {
	font-family: "ＭＳ Ｐゴシック", Osaka, serif;
	font-size: 15px;
	width: 60px;
}
.gazou2 {
	height: 445px;
	width: 300px;
	left: 50%;
	right: 50%;
	line-height: 30px;
	text-align: left;
}
.syousai {
	height: 200px;
	margin-left: 30px;
	left: 50%;
	right: 50%;
	text-align: justify;
	width: auto;
}
.syousai1 {
	float: left;
	height: auto;
	width: 60%;
	clip: rect(0px,0px,0px,30px);
}
.shousai_head {
	width: 100%;
	position: fixed;
	overflow: visible;
	left: 50;
	top: 50px;
	right: 50;
	margin-left: 120px;
}
.style01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, serif;
	font-size: 14px;
	line-height: 2em;
	width: 53px;
	letter-spacing: 0.1em;
	overflow: visible;
	top: 340px;
	right: 10%;
	position: absolute;
	text-align: right;
}
.style02 {
	font-family: "ＭＳ Ｐゴシック", Osaka, serif;
	font-size: 15px;
	line-height: 2em;
	letter-spacing: 0.1em;
	text-align: right;
	overflow: visible;
	position: fixed;
	width: 50px;
	top: 430px;
	right: 10%;
}
.style03 {
	font-family: "ＭＳ Ｐゴシック", Osaka, serif;
	font-size: 15px;
	line-height: 1em;
	overflow: visible;
	position: fixed;
	width: 70px;
	top: 425px;
	right: 10%;
	letter-spacing: 0.1em;
	text-align: right;
}
